:markdown
  An [Issue Triage Specialist](/roles/specialist/issue-triage) is a
  [Developer](/roles/engineering/developer/) who focuses on
  interfacing with the community by triaging issues, monitoring discussions,
  identifying patterns or common issues reported by community.
  The Issue Triage specialist also fix community-reported bugs, and develop
  tools to consolidate and reduce duplicate issues.

  Issue Triage Specialists report to the [Edge Lead](/roles/edge-lead/).
